<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Web Page</title>
</head>
<body>
    <h1>Hello World</h1>
    <p> This is my website</p>
    <hr>
    <div>
        <h1>大標題</h1>
        <p>段落文字</p>
        <img src="img/logo.png" alt="">
    </div>
    <hr>
    <h2>動作</h2>
    <h3>超連結</h3>
    <div>
        <a href="https://www.google.com">Google</a>
        <a href="./page/home.html">Home</a>
        <a href="./page/hello.html">Hello</a>
    </div>
    <h3>按鈕</h3>
    <div>
        <button onclick="alert('Hello World')">通知</button>
        <button onclick="location.href='https://www.google.com'">訪問</button>
    </div>
    <hr>
    <h2>資料呈現</h2>
    <h3>表格</h3>
    <div>
        <table border="1">
            <tr>
                <td>001</td>
                <td>002</td>
                <td>003</td>
            </tr>
            <tr>
                <td>004</td>
                <td>005</td>
                <td>006</td>
            </tr>
        </table>
    </div>
    <h3>項目列表</h3>
    <div>
        <ul>
            <li>001</li>
            <li>002</li>
            <li>003</li>
            <li>004</li>
            <li>005</li>
        </ul>
    </div>
    <hr>

    <h2>細節調整</h2>
    <h3>換行標籤</h3>
    <div>
        <p>Text Text Text</p>
        <p>Text <br> Text <br> Text </p>
    </div>
    <h3>空格符號</h3>
    <div>
        <p>TextTextText</p>
        <p>Text Text Text</p>
        <p>Text&nbsp;Text&nbsp;Text</p>
    </div>
    <hr>

    <h2>佈局結構</h2>
    <h3>區塊</h3>
    <div>
        <p>文字段落</p>
        <span>文字</span>
        <span>範圍</span>
    </div>
    <hr>

    <h2>常見屬性 : </h2>
    <div>
        <h3>id / name / class</h3>
        <button id="btn_01" name="btn" class="btn-dark">Button</button>
    </div>
    <div>
        <h3>align</h3>
        <p align = "left">Align : Left</p> 
        <p align = "center">Align : Center</p> 
        <p align = "right">Align : Right</p>
    </div>
    <div>
        <h2>width / height</h2>
        <img src="img/logo.png" alt=""><span>原始尺寸</span>
        <img src="img/logo.png" alt="" width="150" height="150"> <span>150 x 150</span>
    </div>
</body>
</html>